<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>cpsatmaven</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.jdt.core.javabuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.m2e.core.maven2Builder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.jdt.core.javanature</nature>
		<nature>org.eclipse.m2e.core.maven2Nature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>Eclipse Dependencies</name>
			<type>2</type>
			<location>C:/Users/D826922/Desktop/Documents/Learning/CP-SAT files/CP-SAT Lab/WorkSpace/Eclipse Dependencies</location>
		</link>
	</linkedResources>
</projectDescription>
